.rg_whatsapp_chat {
    display: block;
}

.rg_whatsapp_chat.align-inline {
    display: inline-block;
}

.rg_whatsapp_chat.align-left {
    text-align: left;
}

.rg_whatsapp_chat.align-center {
    text-align: center;
}

.rg_whatsapp_chat.align-right {
    text-align: right;
}

.rg_whatsapp_chat.border-radius-4 a {
    border-radius: 4px;
}

.rg_whatsapp_chat a {
    display: inline-block;
    color: #FFF;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 117.647% */
    letter-spacing: -0.51px;
    text-decoration: none;
    padding: 16px 23px 16px 17px;
    background-color: #25D366;
    transition: .3s;
}

.rg_whatsapp_chat a span {
    position: relative;
    top: 2px;
}

.rg_whatsapp_chat a svg {
    width: 110px;
    max-width: 110px;
    height: 26px;
}

.rg_whatsapp_chat a:hover {
    color: #FFF;
    background-color: #18A74E;
    transition: .3s;
}